[Yum] Re: Yum error question

Tom Diehl tdiehl at rogueind.com
Tue Feb 25 14:45:24 UTC 2003


On 25 Feb 2003, seth vidal wrote:

> > Looks like you might be right. I did not realize that installing a
> > different arch would mess with yum. Sorry.
> 
> it shouldn't. It's a bug. I've got a test fix.
> 
> 
> > 
> > [root at octopus root]# rpm -q --qf "%{name} %{version} %{release} %{arch}\n" kernel
> > kernel 2.4.18 24.7.x.1.nano.tjc i386
> > kernel 2.4.7 10 athlon
> > kernel 2.4.18 17.7.x athlon
> > kernel 2.4.9 21 athlon
> > So does this mean that the answer here is to handle the kernel upgrades
> > by hand or do you still consider this a bug?
> 
> 
> I've figured out how to fix it - I'll have a tarball shortly.

Wow!! Talk about fast service!!

> Thanks for finding this case, it would have bit others eventually.

No problem. Thanks for working with me to find it and fixing it. Let me 
know when the tarball is available and I will give it a try.

-- 
.............Tom	"Nothing would please me more than being able to 
tdiehl at rogueind.com	hire ten programmers and deluge the hobby market 
			with good software." -- Bill Gates 1976

   			We are still waiting ....




More information about the Yum mailing list